 body,html {
	font-family: 'Open Sans', sans-serif !important;

}
.fs-7{ font-size:0.85rem;}
.nav-link {font-size:0.85rem;color:#000!important; font-weight:550; }
p{
	font-size:1rem;line-height:1.75rem;text-align: justify;
}
.card-title {
	font-weight: 600;
	font-size: 1.0rem !important;
}

.card-text {
	font-weight: 300;
	font-size: 1rem !important;
}